    /* Section6 */
    .section6 {
        display: block;
    }

    .Box6 {
        margin-top: 45px;
        display: block;
        position: relative;
        width: 100%;
        z-index: 2;
    }

    .Swiper6 {
        width: 100%;
        overflow: visible;
    }

    .Slide6 {
        width: 100%;
        height: auto;
        border-radius: 10px;
        background: #F8F9FA;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
        padding: 30px;
        display: flex;
        flex-direction: column;
        grid-gap: 30px;
        opacity: 0;
        transition: 0.5s;
    }

    .Slide6.swiper-slide-active,
    .Slide6.swiper-slide-prev,
    .Slide6.swiper-slide-next {
        opacity: 1;
    }

    .img6 {
        width: 100%;
        border-radius: 10px;
        box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.10);
    }

    .Slide6 span {
        display: flex;
        align-items: center;
        grid-gap: 10px;
    }

    .yuandian6 {
        width: 4px;
        height: 4px;
        border-radius: 2px;
        background: #DDDDDD;
    }

    .read6,
    .time6 {
        color: #999;
        font-size: 12px;
        line-height: 16px;
    }

    .category6 {
        padding: 5px 10px;
        border-radius: 50px;
        background: var(--color3);
        color: #FFF;
        font-size: 12px;
        font-weight: 600;
        transition:0.5s;
    }
   .Slide6:hover .category6 {
        background: var(--color2);
   }
    .Slide6 h1 {
        color: #333;
        font-size: 20px;
        font-weight: 700;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        transition:0.5s;
    }

   .Slide6:hover h1 {
        color: var(--color3);
   }

    .Slide6 h2 {
        color: #666;
        font-size: 16px;
        line-height: 150%;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 5;
    }

    .Slide6 p {
        color: var(--color3);
        font-size: 16px;
        font-weight: 600;
    }


    @media (max-width: 1440px) {
        .Slide6 span {
            display: flex;
            align-items: center;
            grid-gap: 5px;
        }
    }

    @media (max-width: 1200px) {
        .Slide6 {
            padding: 20px;
            grid-gap: 15px;
        }

        .Slide6 h1 {
            font-size: 16px;
        }

        .Slide6 h2 {
            font-size: 14px;
        }

        .Slide6 span {
            flex-wrap: wrap;
        }

        .Slide6 p {
            font-size: 12px;
        }
    }

    @media (max-width: 900px) {
        .Slide6.swiper-slide-prev {
            opacity: 0;
        }
    }

    @media (max-width: 600px) {}

    @media (max-width: 400px) {}